/* 家装视频 */
.container{max-width: 637px;}
/* 头部 */
.am-header {width: 100%;height: 9.5rem;line-height: 5.5rem;padding: 0 0px;}

.video_banner{background: url(/Public/home/m-images2020/m_jzgl_video_bg.png) bottom no-repeat;margin-top: 9.5rem;height: 30.75rem;}
.video_banner p{max-width: 90%;margin: 0px auto;line-height: 5.75rem;}
.video_banner p a{color: #fff;}
.video_banner p span{width:12.5rem;height:3.375rem;padding: 0.625rem 1.25rem;margin-right: 1.25rem; background:rgba(254,149,30,1);border-radius:27px;font-size:1.5rem;font-family:PingFang SC;font-weight:bold;color:rgba(255,255,255,1);}
.video_banner p span img{width: 1.8125rem; height: 1.25rem;margin-right: 0.625rem;}

/* 轮播 *//* 轮播 */
.main_visual{padding: 0.625rem 1.875rem;}
.main_image {width:100%;height:19.75rem;overflow:hidden;position:relative;border-radius: 0.875rem;}
.main_image li .img_3 .hbfa_img{width: 100%;border-radius: 0.875rem;height:19.75rem;}
.main_visual .flicking_con .flicking_inner {position:relative;left:40%;z-index:9;margin-top: 1.25rem;width: 30%;} 
.main_visual .flicking_con a {float:left;width:0.75rem;height:0.75rem;margin:0.625rem;padding:0;background:#fff;opacity:0.4;border-radius: 50%;display:block;text-indent:-1000px}
.main_visual .flicking_con a.on {background:#fff;opacity:1;}
.banner_hot {position: absolute;width: 5.625rem;height: 2.5rem;top: 1.25rem;right: 2.75rem;float: right;z-index: 9;}
.banner_hot img{width: 8.4375rem;}

/* 视频分类 */
.slideTxtBox{ width:100%; margin:0 auto;background:#f8f8f8;box-shadow:0px 10px 20px 0px rgba(63,74,89,0.16);
	font-size:16px;font-family:Microsoft YaHei;color:rgba(66,66,66,1);text-align: center;position: relative;top: 0px;}
.slideTxtBox .hd{width:100%;height:6rem;position:relative;top: 10px;background: #fff;box-shadow:0px 1px 0px 0px rgba(223,223,223,1);border-radius:14px 14px 0px 0px;}
.slideTxtBox .hd ul{ float:left;position:absolute; left:0px; top:0px;width: 100%; }
.slideTxtBox .hd ul li{cursor:pointer; width: 20%;height: 6.125rem; list-style:none; float:left; margin: 0 2.5%;font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:rgba(66,66,66,1);}
.slideTxtBox .hd ul li a{display: block;text-align: center;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;width: 100%;height: 38px;margin-top: -20px;}
.slideTxtBox .hd ul li:hover{font-size:16px;color:rgba(254,149,30,1);}
.slideTxtBox .hd ul li:nth-child(3){background-image: url(/Public/home/m-images2020/m_jzgl_jzcs.png);background-repeat: no-repeat;background-position: center top 10px;background-size:4.9375rem 3.875rem ;}
.slideTxtBox .hd ul li:nth-child(2){background-image: url(/Public/home/m-images2020/m_jzgl_hbcl.png);background-repeat: no-repeat;background-position: center top 10px;background-size:7.375rem 3.75rem;}
.slideTxtBox .hd ul li:nth-child(1){background-image: url(/Public/home/m-images2020/m_jzgl_zjszx.png);background-repeat: no-repeat;background-position: center top 7px;background-size:7.4375rem 4rem;}
.slideTxtBox .hd ul li:nth-child(4){background-image: url(/Public/home/m-images2020/m_jzgl_xcp.png);background-repeat: no-repeat;background-position: center top 10px;background-size:6.1875rem 3.5625rem;}
.slideTxtBox .hd ul li:nth-child(3).on{background-image: url(/Public/home/m-images2020/m_jzgl_jzcs_hover.png);background-size:7.5rem 5rem ;}
.slideTxtBox .hd ul li:nth-child(2).on{background-image: url(/Public/home/m-images2020/m_jzgl_hbcl_hover.png);background-size:7.375rem 4.8125rem;}
.slideTxtBox .hd ul li:nth-child(1).on{background-image: url(/Public/home/m-images2020/m_jzgl_zjszx_hover.png);background-size:7.4375rem 5.0625rem;}
.slideTxtBox .hd ul li:nth-child(4).on{background-image: url(/Public/home/m-images2020/m_jzgl_xcp_hover.png);background-size:6.1875rem 4.625rem;}
.slideTxtBox .bd{position: relative;margin: 2.25rem auto;}
.slideTxtBox .bd ul{padding: 0;}
.slideTxtBox .bd li{list-style:none;}
.slideTxtBox .bd li:hover{cursor:pointer;}
.slideTxtBox .bd li img{z-index:1;}
.slideTxtBox .bd .video_list_title{background:rgba(0,0,0,1);height: 2.125rem; opacity:0.6;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-align: center;
border-radius:17px;position:relative; top:0.625rem;left: 0.625rem;width:60px; z-index:4;font-size:1.25rem;font-family:Helvetica;font-weight:400;color:rgba(255,255,255,1);line-height:2.125rem;}
.slideTxtBox .bd .video_list_title img{width: 0.8125rem; height: 0.875rem;margin-right: 0.325rem;}
.slideTxtBox p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;margin-top: 12.2rem;font-size: 1.5rem;font-family:PingFang SC;font-weight:bold;color:rgba(66,66,66,1);}
.video_lis{width:45%;float:left;margin: 0% 0 4% 2.5%;}

/* 视频播放插件 */
.vid {width: 100%;margin: 0% 0 0rem 2.5%;height: 11.875rem; z-index: 1;position: relative;background-position: center center;background-size: cover;border-radius: 4px;float: left;}
.vid:before, .vid:after{content: '';position: absolute;left: 0;top: 0;right: 0;bottom: 0;transition: opacity .2s;}
.vid:after {background-repeat: no-repeat;background-position: 50% 5rem;background-size: 2.75rem 2.75rem;}
.vid:before {background: linear-gradient(150deg, #f8f8f8, transparent 10%); opacity: .9;}
.vid:hover:after {opacity: .8;}
.vid:hover:before {opacity: .85;}
.htmlvid:after {background-image: url('/Public/home/m-images2020/video_con1_play.png');}
.video_last{margin: 30px 0px 0px 0px;}

/* 视频播放插件 */
.vid2 {width: 46%;margin: 0% 0 1.25rem 2.5%;height: 23.75rem; z-index: 1;position: relative;background-position: center center;background-size: cover;border-radius: 4px;float: left;}
.vid2:before, .vid2:after{content: '';position: absolute;left: 0;top: 0;right: 0;bottom: 0;transition: opacity .2s;}
.vid2:after {background-repeat: no-repeat;background-position: 50% 9rem;background-size: 44px 44px;}
.vid2:before {background: linear-gradient(150deg, #f8f8f8, transparent 10%); opacity: .9;}
.vid2:hover:after {opacity: .8;}
.vid2:hover:before {opacity: .85;}
.htmlvid2:after {background-image: url('/Public/home/m-images2020/video_con1_play.png');}
.video_last{margin: 30px 0px 0px 0px;}

/* 插件样式 */
.dropload-up,.dropload-down{position: relative;height: 0;width: 100%; overflow: hidden;font-size: 12px;
	/* 开启硬件加速 */-webkit-transform:translateZ(0);transform:translateZ(0);display: inline-block;}
.dropload-down{height:  4.25rem;width: 100%;}
.dropload-refresh,.dropload-update,.dropload-load,.dropload-noData{height:  4.25rem;line-height:   4.25rem;text-align: center;}
.dropload-load .loading{display: inline-block;height: 15px;width: 15px;border-radius: 100%;margin: 6px;border: 2px solid #666;
	border-bottom-color: transparent;vertical-align: middle;-webkit-animation: rotate 0.75s linear infinite;animation: rotate 0.75s linear infinite;}
@-webkit-keyframes rotate {
0% {
	-webkit-transform: rotate(0deg);
}
50% {
	-webkit-transform: rotate(180deg);
}
100% {
	-webkit-transform: rotate(360deg);
}
}
@keyframes rotate {
0% {
	transform: rotate(0deg);
}
50% {
	transform: rotate(180deg);
}
100% {
	transform: rotate(360deg);
}
}


/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	.video_banner {height: 30.75rem;}
	.vid2 {height: 20.75rem;}
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.video_banner {height: 25.75rem;}
	.video_banner p,.video_banner p span{font-size: 1.25rem;}
	.main_visual .flicking_con .flicking_inner {left: 38%;margin-top: -3rem;}
	.pet_mian {padding: 0 1.25rem;}
	.vid2 {height: 16.125rem;}
	.vid2:after {background-position: 50% 5rem;}
	.slideTxtBox .hd {height: 5rem;}
	.slideTxtBox .hd ul li:nth-child(1){background-size:3.9375rem 2.875rem ;}
	.slideTxtBox .hd ul li:nth-child(2){background-size:6.375rem 2.75rem;}
	.slideTxtBox .hd ul li:nth-child(3){background-size:6.4375rem 3rem;background-position: center top 7px;}
	.slideTxtBox .hd ul li:nth-child(4){background-size:5.1875rem 2.5625rem;}
	.slideTxtBox .hd ul li:nth-child(1).on{background-size:6.5rem 4rem ;}
	.slideTxtBox .hd ul li:nth-child(2).on{background-size:6.375rem 3.8125rem;}
	.slideTxtBox .hd ul li:nth-child(3).on{background-size:6.4375rem 4.0625rem;}
	.slideTxtBox .hd ul li:nth-child(4).on{background-size:5.1875rem 3.625rem;}
	.slideTxtBox p {font-size: 1.5rem;}
}